public class TemperatureExample1
{
	public static void main(String args[])
	{
		// TemperatureExample1
		int temperature = 95;
		if (temperature > 90)
			System.out.println("It's too hot!");
		System.out.println("Have a nice day.");
	}
}
